[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: apt-get remove --purge woes.



Here is the requested output:

matilda:/home/gollum# dpkg -l kernel-image-2.4.18
Desired=Unknown/Install/Remove/Purge/Hold
| Status=Not/Installed/Config-files/Unpacked/Failed-config/Half-installed
|/ Err?=(none)/Hold/Reinst-required/X=both-problems (Status,Err:
uppercase=bad)
||/ Name           Version        Description
+++-==============-==============-============================================
pHR kernel-image-2 matilda2002.1  Linux kernel binary image for version
2.4.18


On Mon, Aug 12, 2002 at 13:52:41 -0400, Michael P. Soulier wrote:
> 
>     Can you include the output of
>     
>     dpkg -l kernel-image-2.4.18
> 
>     ?
> 
>     Mike
> 
> On 12/08/02 Jules Petroff did speaketh:
> 
> > matilda:/usr/src# apt-get upgrade
> > Reading Package Lists... Done
> > Building Dependency Tree... Done
> > E: The package kernel-image-2.4.18 needs to be reinstalled, but I can't find an archive for it.
> > 
> > ... But I deleted it ... Duh!
> > 
> > Any solutions for this folks?
> > 
> > Result: dselect/aptitude keeps getting stuck here and not progressing.
> > 
> > Any pointers appreciated.
> 

Attachment: pgpHo13rsx5n6.pgp
Description: PGP signature


Reply to: